Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364186 - Review Request: nodejs-log-driver - A simple logging framework for logging to stdout
Summary: Review Request: nodejs-log-driver - A simple logging framework for logging to...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1356348
Blocks: nodejs-reviews Node-RED 1364187
TreeView+ depends on / blocked
 
Reported: 2016-08-04 16:14 UTC by Jared Smith
Modified: 2016-10-21 08:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-09 17:16:40 UTC
vanmeeuwen+fedora: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2016-08-04 16:14:56 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-log-driver/nodejs-log-driver.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-log-driver/nodejs-log-driver-1.2.5-1.fc26.src.rpm
Description: A simple logging framework for logging to stdout
Fedora Account System Username: jsmith

Comment 1 Jeroen van Meeuwen 2016-08-05 09:51:14 UTC
Jared owes me yet another beer, or Bug #1362491

Comment 2 Jeroen van Meeuwen 2016-08-05 12:18:13 UTC
I'm mixing up bug numbers ... :/

This package does not seem to include any license file, mention or headers. Can you clarify where the ISC license tag comes from?

Comment 3 Jared Smith 2016-08-06 14:19:04 UTC
Sorry, the license tag comes both from the LICENSE file in the master branch, and the update to the package.json file in the master branch.  I've fixed up the spec file to pull in the LICENSE file from master, to avoid confusion.

Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-log-driver/nodejs-log-driver.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-log-driver/nodejs-log-driver-1.2.5-2.fc26.src.rpm

Comment 4 Gwyn Ciesla 2016-08-07 01:42:30 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/nodejs-log-driver

Comment 5 Jared Smith 2016-08-09 17:16:40 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.